body {
	font-family:Verdana;
	font-size: 10pt;
	color:black;
}

#main {
	position:relative; 
	width:990px; 
	margin:20px auto; 
	padding:0; 
	text-align:left;
	background-color:transparent;
}

#top {
	background:transparent url('images/design/top_bg.png') no-repeat;
	height:87px
}

#topmenu {
	background:url('images/design/topmenu_bg.png') repeat-x;
	height:38px;
	color:white;
	padding: 20px 0 0 15px;
}

#topmenu a {
	color: white;
	text-decoration:none;
	font-size: 12pt;
	padding: 0 15px 0 15px
}

#topmenu a:hover {
	color: grey;
}

#maincontent {
	background:white url('images/design/content_bg.png') repeat-x;
	border:7px white solid;
}

#clear {
	clear:both
}

div.sidemenu {
	float:left;
	width:240px;
	background-color:white;
	margin:5px;
	border:1px #f8f5ef solid;
	padding:5px;
}

#content {
	float:right;
	width:700px;
	padding: 5px;
	min-height:400px;
}

#footer {
	background:white url('images/design/footer_bg.png') repeat-x bottom;
	height:210px;
	border:1px #f8f5ef solid;
	padding-top: 30px;
	font-size: 1.1em;
}

h1, h2 {
	font-weight: normal;
}

td {
	vertical-align:top
}

/*Sivuvalikko*/

#sitemenu ul {
	margin:0px;padding:0px;
}

#sitemenu ul li {
	list-style:none;
	display:block;
}

#sitemenu a {
	color: #000000;
	text-decoration:none;
}

#sitemenu a:hover {
	color: #808080;
}

#sitemenu li.selected a {
	color:#0071E1
}

#sitemenu li.level0 {
	margin: 10px 0 7px 5px;
	padding-left: 15px;
	background: url(images/design/vakaset.jpg) no-repeat left 4px;
	font-size: 1.1em;
}

#sitemenu li.level1 {
	margin-left: 1em;
	padding: 0 0 3px 0;
	font-size: 1em;
}

#sitemenu li.level2 {
	margin-left: 2em;
	padding: 0 0 3px 0;
	font-size: 1em;
}

#toplinks, #toplinks a {
	text-decoration:none;
	color: #95803E;
	font-size: 0.9em;
}

#FrontNews {
	float:left;
	width:340px;
	margin-right:7px;
	background-color:#fbf9f3;
	padding: 0 5px 5px 5px;
}

#FrontNews a {
	text-decoration:none;
	font-size: 1.1em;
}

#Calendar {
	float:left;
	width:330px;
	background-color:#fbf9f3;
	padding: 0 5px 5px 5px;
}

.doListRowOdd, .doListRowEven {
	padding: 3px 0 3px 0;
} 

@media handheld {
	#wowslider-container1 {
		background-image: url(images/etukuva1.jpg);
}

	div.ws_images {
		display:none !important;
	}
}
